@font-face {
  font-family: 'Almarai-Bold';
  src: url(../fonts/Almarai-Bold.ttf);
}
@font-face {
  font-family: 'Almarai-ExtraBold';
  src: url(../fonts/Almarai-ExtraBold.ttf);
}
@font-face {
  font-family: 'Almarai-Light';
  src: url(../fonts/Almarai-Light.ttf);
}
@font-face {
  font-family: 'Almarai';
  src: url(../fonts/Almarai-Regular.ttf);
}


* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  background-image: url(/Untitled-2.png);
  /* position: relative;
  background-image: repeating-linear-gradient(0deg, #5A433520 0px, 
  #5A433520 1px, 
  transparent 1px, transparent 21px),
  repeating-linear-gradient(90deg, #5A433520 0px,
   #5A433520 1px, transparent 1px, transparent 21px), 
   linear-gradient(90deg, hsl(0, 0%, 100%), hsl(0, 0%, 100%)) ;
  color: #5A4335; */
  }
a {
  text-decoration: none;
}

#section-one {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 70VH;
  user-select: none;
  margin-top: 50px;
  
}

#section-one .text {
  display: flex;
  direction: rtl;
  align-items: center;
  text-align: center;
  animation: top-title 2s 1;

}

@keyframes top-title {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

#section-one h1 {
  font-size: 70px;
  color: #5A4335;
  position: relative;
  font-family: 'almarai';
}

#section-one h2 {
  font-size: 220px;
  color: #5A4335;
  position: relative;
}

#section-one h1::after {
  font-size: 5vw;
  position: absolute;
  content: '';
  height: 8px;
  width: 100%;
  background-color: #00adf1;
  bottom: -25px;
  left: 0;
  border-radius: 20px;
}


/* section 2 ===================================================== */
#section2 {
  min-height: 100vh;
  display: flex;
  margin: 50px 0px;
}

#section2 .container {
  width: 95%;
  margin: 20px auto;
  display: flex;
  justify-content: center;
}

#section2 .container .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  text-align: center;
}

#section2 .container .row .col {
  flex-basis: 28%;
  border: 1px solid rgb(126, 126, 126);
  margin-top: 20px;
  padding: 2px;
  position: relative;
  border-radius: 20px;
}

#section2 .container .row .col .col-img {
  flex-basis: 100%;
}

#section2 .container .row .col .col-img img {
  width: 100%;
  height: 380px;
  object-fit: cover;
  object-position: center;
  border-radius: 20px 20px 5px 5px;
}

#section2 .container .row .col:hover .col-img img {
  opacity: 0.8;
}

#section2 .container .row .col .col-desc {
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

#section2 .container .row .col .col-desc h1 {
  padding: 10px;
  margin-top: 0;
  font-family: 'Almarai';
}

#section2 .container .row .col .col-desc p {
  opacity: 0.8;
  margin-top: 10px;
  text-align: right;
}

@media (max-width: 1180px) {
  #section2 .container .row .col {
    flex-basis: 48%;
  }
}

@media (max-width: 850px) {
  #section2 .container .row .col {
    flex-basis: 90%;
  }

  #section2 .container .row .col:nth-child(2) h1 {
    font-size: 20px;
  }

  #section2 .container .row .col:nth-child(5) h1 {
    font-size: 20px;
  }

  #section2 .container .row .col h1 {
    font-size: 25px;
  }

  #section2 .container .row .col p {
    font-size: 20px;
  }

  #section2 .container .row .col .col-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
}



#contact-us-section-3 {
  width: 100%;
  background-color: #00adf1;
  padding: 10px;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  direction: rtl;
}

#contact-us-section-3 p {
  width: 50%;
  font-size: 20px;
  color: #594134;
  font-weight: 900;
  word-spacing: 2px;
  font-family: 'Almarai';
}

#contact-us-section-3 a {
  min-width: 10%;
  background-color: #594134;
  color: white;
  font-size: 20px;
  padding: 1% 2%;
  letter-spacing: 1.5px;
  font-weight: 900;
  border-radius: 10px;
  border: 3px solid #3f72f1;
}

#contact-us-section-3 a:hover {
  background-color: #00adf1;
  color: #594134;
  font-size: 20px;
  padding: 1% 2%;
  letter-spacing: 1.5px;
  font-weight: 900;
  border-radius: 10px;
  border: 3px solid #fff;
}

@media (max-width: 800px) {
  #contact-us-section-3 {
    flex-direction: column;
  }

  #contact-us-section-3 p {
    width: 90%;
    margin-bottom: 10px;
  }
}

/* ================= footer ===========================*/
/* ================= footer ===========================*/
/* ================= footer ===========================*/
/* ================= footer ===========================*/

.reveal {
  position: relative;
  transform: translateY(100px);
  opacity: 0;
  transition: all 1s ease;
}

.reveal.active {
  transform: translateY(0);
  opacity: 1;
}


.uc__wrapper {
  height: 100vh;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
}


.uc__details {
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
  padding: 0 2rem;
  justify-content: center;
  background-color: transparent;
}

.uc__art {
  flex-basis: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
}

.uc__art img {
  width: 80%;

}

.title {
  margin-top: 40px;
  display: inline-block;
  font-size: 46px;
  position: relative;
  align-items: center;
  justify-content: center;
  padding-bottom: 20px;
  color: #5A4335;
  text-align: center;
  margin-bottom: 1rem;
  font-family: 'Almarai-extrabold';
}

.title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: transparent;
  width: 100%;
}

.intro {
  font-size: 26px;
  font-weight: normal;
  text-transform: uppercase;
  color: #5A4335;
  margin-bottom: 1rem;
  margin-top: 2rem;
  text-align: center;
  font-family: 'Almarai-bold';
}

.uc__description {
  margin-bottom: 2rem;
  line-height: 1.77;
  color: #594134;
  text-align: center;
  font-size: 20px;
  font-family: 'Almarai';
}

.uc-btn {
  background-color: #5A4335;
  margin: 150px 10px 50px 10px;
  padding: 20px 40px;
  border-radius: 20px;

}

.uc-btn a {
  color: #5a4335;
  text-decoration: none;
  text-align: center;
  font-size: 15px;
}

.uc-btn:hover {
  background-color: #00adf1;
  box-shadow: 0px 0px 50px#00adf1;

}

.uc-btn:hover a {
  color: #5A4335;
}

@media (max-width:1100px) {
  .uc__wrapper {
    flex-direction: column;
  }

  .uc__art img {
    width: 80%;
    height: 80%;

  }

  .uc__details {
    flex-basis: 30%;
  }

  .uc__art {
    flex-basis: 70%;
  }

  .uc-btn {
    margin: 70px 10px 50px 10px;

  }
}